WMEMSET(3)

NAME
wmemset - write a wide string

SYNOPSIS
#include <wchar.h>
wchar_t *
wmemset(wchar_t *s, wchar_t c, size_t len);

DESCRIPTION
The wmemset() function writes len wide characters of value c to the wide string s.

RETURN VALUES
The wmemset() function returns the original value of s.

SEE ALSO
memset(3)

STANDARDS
The wmemset() function conforms to isoC-99 and was first introduced in isoC-amd1.

HISTORY
The wmemset() function was ported from NetBSD and first appeared in OpenBSD 3.8.